# japanese_util

Utilities for handling Japanese texts.

## Basic usage

Here is a simple example:

    import 'package:japanese_util/japanese_util.dart';

    main() {
      var str  = "𩸽のお寿司🍣";
      var jStr = new JapaneseString(str);
      print(str.length);  // 8
      print(jStr.length); // 6

      var str2 = "いろはにほへとチリヌルヲ";
      print(hiraganize(str2)); // "いろはにほへとちりぬるを"
      print(katakanize(str2)); // "イロハニホヘトチリヌルヲ"
    }